Назад к списку тем
Назад к помощнику

Какое устройство нужно для работы

Для работы с Fasten Вам понадобится смартфон на базе Android 4.0 (Ice Cream Sandwich) и выше, или на базе IOS 5.0 и выше. Используйте зарядное устройство во время работы с приложением, чтобы избежать неполадок с интернет-соединением и сигналом GPS.

Также Вам понадобится держатель, который должен быть установлен по центру лобового стекла или на воздуховоде. Это необходимо для получения стабильного сигнала GPS.

Не нашли ответ? Напишите нам, мы поможем.

Ваш вопрос

Email

Поле заполнено неверно

Номер телефона

Поле заполнено неверно

Спасибо. Мы скоро свяжемся с вами.